@charset "UTF-8";


.main_left{
	width: 250px;
	font-size:14px;
	float: left;
}

.main_right{
	width: 690px;
	margin-left: 20px;
	float: left;
}
.mt55b30 {
	margin-top: 55px;
	margin-bottom:30px;
}
.meal_photo{
	width: 310px;
	margin-top: 20px;
	float: left;
}
.meal_photo2{
	width: 310px;
	margin-top: 20px;
	margin-left: 15px;
	float: left;
}

.meallist{
	width: 472px;
	margin-top:5px;
	float: left;
}
.meallist2{
	width: 472px;
	margin-top:5px;
	margin-left:10px;
	float: left;
}

.number{
	width: 20px;
	text-align:center;
	background-color:#f0ece2;
}
.meal_menu{
	width: 147px;
	text-align:center;
	font-size:15px;
	background-color:#fdebd1;
}
.meal_menu2{
	width: 147px;
	text-align:center;
	font-size:15px;
	background-color:#fffac6;
}
.meal_menu3{
	width: 147px;
	text-align:center;
	font-size:15px;
	background-color:#c7e0f5;
}

.meal{
	width: 147px;
	font-size:14px;
	vertical-align: top;
}
.meal_middle{
	width: 147px;
	font-size:13px;
	vertical-align: top;
}

.meal_mini{
	width: 147px;
	font-size:12px;
	vertical-align: top;
}
a.wabisabi{
	color:#ee859a;
}